.one-post__text {
    position: relative;
    height: 400px;
    overflow: hidden;
    margin-bottom: 50px;
}

.one-post__link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.commerce {
    position: relative;
}

.commerce .blog-grid-item {
    background-color: #fff;
    padding: 15px;
}

.commerce .owl-dots .owl-dot span {
    background-color: #c4c4c4;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
}

.commerce .owl-dots .owl-dot {
    display: inline;
    margin: 4px 5px;
}

.commerce .owl-dots .owl-dot.active span,
.commerce .owl-dots .owl-dot:hover span {
    background-color: #2da9e9;
}

.commerce .owl-dots {
    text-align: center;
    position: absolute;
    top: -50px;
    left: 420px;
}

.blog-title {
    text-align: center;
    height: 40px;
    overflow: hidden;
    padding-top: 0;
}

.blog-link {
    color: #2da9e9;
    height: 40px;
    vertical-align: top;
    line-height: 40px;
    font-size: 14px;
    font-weight: 700;
    font-family: PFDDPBold;
    padding: 0;
}

.commerce .owl-item img {
    height: 200px;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

.site-header .head-middle .phone {
    display: inline-block;
    vertical-align: top;
    line-height: 1.8;
    position: relative;
    text-align: left;
}

.site-header .head-middle .phone a {
    color: #fff;
}

.site-header .head-middle .address,
.site-header .head-middle .time,
.site-header .head-middle .phone {
    padding-left: 15px;
    font-size: 14px;
}

.site-header .head-middle .buttons {
    margin-left: 10px;
}

.site-header .head-right .lang {
    margin-top: 15px;
}

.one-post__height_auto {
    height: auto;
}

@media only screen and (max-width: 991px) {
    .site-header .head-right .lang {
        margin-top: 0;
    }
}

.news__footer-item
{
margin-bottom: 40px;

}